
title = Origin: %S

b2gtitle = %1$S Application ID %2$S - InBrowserElement %3$S

scope = Scope:

scriptSpec = Script Spec:

currentWorkerURL = Current Worker URL:

activeCacheName = Active Cache Name:

waitingCacheName = Waiting Cache Name:

true = true

false = false

update = Update

unregister = Unregister

waiting = Waiting…

unregisterError = Failed to unregister this Service Worker.

pushEndpoint = Push Endpoint:
